5.0 6.0

Обнаружена опасная уязвимость в Microsoft IIS FTP сервере

...

Обнаружена уязвимость в Microsoft IIS 5.0 и 6.0, которая может позволить удаленному пользователю выполнить произвольный код на уязвимой системе.